Bug 10534 - Install Failure of RedHat 5.1
Install Failure of RedHat 5.1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-03 02:15 EDT by stevens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 14:37:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stevens 2000-04-03 02:15:30 EDT
Everytime I try to install, after successfully making necessary partitions, during
the formating and installation of packages, I always get the ERROR
stating "mout failed  -  invalid argument."

This is a purchased CD-ROM of RedHat 5.1 I am just getting installed.  I have
not registered it yet as I wanted to install it first however, I can send in the
registration number from my CD-ROM Package.

The PC is Intel Pentium 100 with 40 Meg of RAM and 1.2 Gig HD

William Stevens
Comment 1 Michael Fulbright 2000-04-14 15:17:59 EDT
Are you certain you are installing 5.1 and not 6.1?

We haven't been actively supporting the 5.1 installer for over a year at least.
Comment 2 Michael Fulbright 2000-06-12 14:37:16 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.